CloudLinux - CloudLinux Blog - Beta: Alt-mod-passenger for EasyApache 4 updated
RSS

Beta: Alt-mod-passenger for EasyApache 4 updated

Beta: Alt-mod-passenger for EasyApache 4 updated

New version of Alt-mod-passenger for EasyApache 4 is available for CloudLinux 6 and CloudLinux 7 from EA4 repository.

Changelog:

ea-apache24-alt-mod-passenger 5.0.29-27

  • improved “Cannot build complete set of ruby native support libs” message displaying (added explanation how to fix the problem; added a message if complete set of libs has been built);
  • fixed passenger to better detection of ruby system functions and variables.

For migrating to EasyApache 4 follow the instructions:

http://docs.cloudlinux.com/index.html?cpanel_easyapache_4.html

 

Hosting Industry Survey is now closed. Stand by fo...
No single website can bring down your server
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Saturday, 29 February 2020

Captcha Image